/* General HTML tag styles */

body {
	font-size: 69%; /* For best results set to 60%, 69% or 76%. All following font sizes must be set to em's and must always be 1.0em or more*/
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 1.5em;
	margin-top: 0px;
	margin-left: 0px;
}

p {
	font-size: 1.1em;
	margin-top: 0em;
	margin-bottom: 0.8em;

}

h1 {
	font-size: 1.6em;
	line-height: 1.3em;
	color: #000;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

a {
	color: #d80041;
}

h2 {
	font-size: 1.3em;
	line-height: 1.3em;
	color: #000;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 4px;
}

h3 {
	font-size: 1.1em;
	line-height: 1.1em;
	color: #000;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 4px;
}

table {
	font-size: 1.1em;
}

ul {
margin-top: 4px;	
}

ul li {
  margin-left: -23px;
  font-size: 1.1em;
}

ol li {
  margin-left: -18px;
  font-size: 1.1em;
}

.minibullet {
   font-size: 0.9em;
	line-height: 1.2em;
	list-style: square;
	margin-top: 5px;
		
}
/* Layout & positioning styles  */

#wrapper {
width: 750px;
background-image: url(../media/bg_motif.gif);
background-repeat: no-repeat;
  }
  
#wrapperhp {
width: 750px;
background-image: url(../media/bg_motif_home.gif);
background-repeat: no-repeat;
  }

#mainlogo {
   position: relative;
   left: 198px;
  }

#navbar {
	width: 750px;
	height: 24px;
	background-image: url(../media/navbar_bg.jpg);
}

.mainmenu {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.6em;
	color: #fff;
	text-decoration: none;
}

.mainmenu:hover {
	color: #000;
	text-decoration: none;
}

.mainmenuon {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.6em;
	color: #000;
	text-decoration: none;
}

#contentleft {
   width: 177px;
	padding-left: 5px;
	text-align: center;
	}

#contentleft a {
 	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #777;
	text-decoration: none;
	text-align: center;
}

#contentleft a:hover {
	color: #000;
}

#contentleft img {
	display: block;
}

#logins {
	width: 165px;
	height: 15px;
	background-color: #d80041;
	font-size: 1.0em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding-left: 4px;
	padding-right: 4px;
}

#logins a {
	color: #fff;
}

.loginlink {
	text-align: left;
	font-size: 0.9em;
	margin-bottom: 30px;
}

/* Left Nav for fonesure section only */

#fonesure_nav {
	margin-top: 15px;
}

#fonesure_nav a {
   display: block;
   width: 165px;
	border-top: solid 1px #999;
	padding-top: 0.8em;
}
	
#submenu {
	width: auto;
	margin-top: -2px;
	color: #d80041;
	text-align: left;
}	

.submenuitem a {
   font-size: 0.8em;
   height: 15px;
	background-color: #eee;
	padding-left: 4px;
	padding-right: 3px;
	margin-right: 3px;
	margin-bottom: 5px;
	border-right: solid 1px;
	border-right-color: #333;
	border-bottom: solid 1px;
	border-bottom-color: #333;
	color: #d80041;
	text-decoration: none;
	float: left;
	
}

.submenuitem a:hover {
	color: #000;
	text-decoration: none;
}	

#submenudp {
   font-size: 1.0em;
   width: 116px;
   height: 25px;
	background-color: #d80041;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 3px;
	margin-right: 0px;
	margin-bottom: 5px;
	border-right: solid 1px;
	border-right-color: #000;
	border-left: solid 1px;
	border-left-color: #000;
	border-bottom: solid 1px;
	border-bottom-color: #000;
	border-top: solid 1px;
	border-top-color: #000;
	text-align: center;
	line-height: 1.3em;
	}

#submenudp a {
   color: #fff;
	text-decoration: none;
}


#submenudp a:hover {
	color: #000;
	text-decoration: none;
}

#contentmain {
   width: 355px;
	border-left: solid 1px;
	border-color: #d80041;
	padding-left: 10px;
	text-align: justify;
}

#contentright {
	width: 178px;
}

#utilitymenu {
	width:172px;
	border-bottom: solid 1px;
	border-color: #d80041;
}

.utility {
	height: 20px;
}

.utilityon {
	height: 20px;
}

.utility a {
   font-size: 1.1em;
	font-weight: bold;
	color: #d80041;
	text-decoration: none;
}

.utilityon a {
   height: 20px;
  	font-size: 1.1em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}


.utility a:hover {
	color: #000;
}

#rhscontent {
   font-size: 0.9em;
	line-height: 1.4em;
	color: #d80041;
}

#scrollbox {
   height: 190px;
	overflow: scroll;
	color: #d80041;
	font-size: 0.9em;
}

#footer {
   width: 750px;
	height: 20px;
}

#copyright {
   width: 190px;
   float: left;
	font-size: 1.0em;
	color: #999;
	text-align: center;
	}

#footermenu {
   width: 550px;
	float: left;
	font-size: 1.0em;
	color: #999;
	padding-left: 10px;
}

#footermenu a {
	color: #999;
	text-decoration: none;
}

#footermenu a:hover {
	color: #000;
}

#credit {
	width: 735px;
	border-top: solid 1px;
	border-top-color: #999;
	margin-top: 10px;
	margin-left: 15px;
	color: #999;
}

#credit a {
	color: #999;
	text-decoration: none;
	line-height: 1.7em;
}

#credit a:hover {
   text-decoration: underline;
}
#credit span a {
	 text-decoration: underline;
}

#credit a.sigmer_link {
	float: right;
	margin-right: 5px;
}

/* Content styles */

.heading {
   font-size: 1.1em;
	line-height: 1.1em;
	color: #d80041;
	font-weight: bold;
	}
	
.headingspace {
	margin-bottom: 3px;
}
	
.headingtop {
	font-size: 1.3em;
	line-height: 1.2em;
	color: #000;
	font-weight: bold;
	
}

sup {
font-size: 0.8em;
}

.intro {
	font-size: 1.2em;
	line-height: 1.1em;
	color: #000;
	font-weight: bold;
	margin-top: 5px;
}

.redtext {
	color: #d80041;
}

.greytext {
	color: #777777;
}

.smalltext {
	font-size: 0.8em;
}

.vsmalltext {
	font-size: 0.7em;
}

.subheading {
	font-size: 1.3em;
	line-height: 1.1em;
	color: #000;
	font-weight: bold;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 8px;
}

.captionred {
	font-size: 1.1em;
	line-height: 1.2em;
	color: #d80041;
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.captionred2 {
	font-size: 1.6em;
	line-height: 1.2em;
	color: #d80041;
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

div .question {
   display: block;
   width: 290px;
	font-size: 1.0em;
	line-height: 1.4em;
	font-weight: bold;
	color: #d80041;
	text-align: center;
	padding-left: 30px;
}

div .answer {
   display: block;
	width: 328px;
	border: solid 1px;
	border-color: #d80041;
	padding-top: 12px;
	padding-left: 12px;
	padding-right: 12px;
	background-color: #eee;
}

.quote {
   padding-left: 15px;
	width: 320px;
}

table .options {
   background-color: #fff;
   width: 540px;	
	font-size: 1.1em;
	text-align: center;
	border: solid 1px;
	border-color: #000;
}

table .options td {
	border: solid 1px;
	border-color: #ccc;
	padding: 4px;
}

th {
	font-size: 1.0em;
	background-color: #d80041;
	color: #fff;
	text-align: center;
}

caption {
	font-size: 1.4em;
	font-weight: bold;
}

.button {
   padding-left: 7px;
	padding-right: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #d80041;
	border-right: solid 1px;
	border-right-color: #333;
	border-left: solid 1px;
	border-left-color: #333;
	border-top: solid 1px;
	border-top-color: #333;
	border-bottom: solid 1px;
	border-bottom-color: #333;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
}

.button a {
	color: #fff;
	text-decoration: none;
}

.senario {
   display: block;
   width: 300px;
	font-size: 0.9em;
	line-height: 1.1em;
	background-color: #F3B5C4;
	color: #000;
	padding: 4px;
	border: solid 1px;
	border-color: #999;
}

/* Form styles */

.emailpage {
   font-size: 0.9em;
	width: 350px;
	background-color: #ddd;
	border: 1px solid;
	border-color:#fff #999 #999 #fff;
	padding: 15px;
}

.dealerpack {
   font-size: 0.9em;
	width: 320px;
	background-color: #ddd;
	border: 1px solid;
	border-color:#fff #999 #999 #fff;
	padding: 15px;
}

div.row {
   font-size: 1.2em;
 }
 
div.rowindent {
     padding-left: 174px;
}

div.rowindent2 {
     padding-left: 141px;
}
 
 .emailpage .label {
  text-align: right;
  width: 150px;
  padding-right: 1.6em;
  padding-top: 0.3em; 
 } 
 
 .dealerpack .label {
  text-align: right;
  width: 120px;
  padding-right: 1.6em;
  padding-top: 0.3em; 
 }

div.label {
 float: left;
}

/* Styles for 2 column layout template*/

#contentmain2 {
   width: 545px;
	border-left: solid 1px;
	border-color: #d80041;
	padding-left: 10px;
	text-align: justify;
}

#contentright2 {
	width: 178px;
	float: right;
}

